@font-face {
   font-family: "Noto Sans";
   src: url("fonts/Noto Sans Bold.woff") format("woff"), url("fonts/Noto Sans Bold.eot") format("embedded-opentype"), url("fonts/Noto Sans Bold.ttf") format("truetype"), url("fonts/Noto Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Noto Sans";
   src: url("fonts/Noto Sans Bold Italic.woff") format("woff"), url("fonts/Noto Sans Bold Italic.eot") format("embedded-opentype"), url("fonts/Noto Sans Bold Italic.ttf") format("truetype"), url("fonts/Noto Sans Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Noto Sans";
   src: url("fonts/Noto Sans Italic.woff") format("woff"), url("fonts/Noto Sans Italic.eot") format("embedded-opentype"), url("fonts/Noto Sans Italic.ttf") format("truetype"), url("fonts/Noto Sans Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Noto Sans";
   src: url("fonts/Noto Sans Regular.woff") format("woff"), url("fonts/Noto Sans Regular.eot") format("embedded-opentype"), url("fonts/Noto Sans Regular.ttf") format("truetype"), url("fonts/Noto Sans Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium.woff") format("woff"), url("fonts/Montserrat Medium.eot") format("embedded-opentype"), url("fonts/Montserrat Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium Italic.woff") format("woff"), url("fonts/Montserrat Medium Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Medium Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald Bold";
   src: url("fonts/Oswald Bold.woff") format("woff"), url("fonts/Oswald Bold.eot") format("embedded-opentype"), url("fonts/Oswald Bold.ttf") format("truetype"), url("fonts/Oswald Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}